.js-store-prod-text a {
    display: inline-block;
    padding: 10px 15px;
    margin-top: 40px; /* Смещение вверх, можно уменьшить значение */
    border-radius: 4px;
    font-weight: 600;
    background-color: #000000; /* Черный фон */
    color: #ffffff !important; /* Белый текст */
}


.js-store-prod-text a:first-of-type {
    background-color: #bc574b;
    color: #ffffff !important;
}

.js-store-prod-text a:last-of-type {
    background-color: #566d90;
    color: #ffffff !important;
}

.t706__cartwin_showed {
    z-index: 999999999;
}

@media screen and (max-width: 980px) {
  .t228__imglogo,
  .t-menu__link-item img,
  .t450__logo img,
  .t396__artboard img[src*="logo"] {
    max-width: 84px !important;
    height: auto !important;
  }
}